<?php
	//connection
	include("connection.php");
    include("frames_header.php");

?>

<form action="sqlplus2.php" method="post" name="formu" target="_blank">
<center>
<table>
<tr><td>
<textarea name="query" cols="80" rows="10"></textarea>
</td></tr><tr><td>
<input type="submit">
</td></tr>
</table>
</center>
</form>


<?php
    include("frames_footer.php");
?>